/*
Theme Name: Waverly Press
Description: Theme for Waverly Press - based on Thematic
Template: thematic
Author: Jonathan Day
Author URI: http://www.aligent.com.au/
Version: 0.1
*/
/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-l-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

body, input, textarea {
    font: 12px/1.5em Helvetica, Arial, sans-serif;
    line-height:22px;
    background:#5d5a57 url(images/wp_body_bg.jpg) center center; /*#5d5d5d; */
}

#wrapper{
    width:850px;
    margin:0 auto;
}

p{
    font-size:inherit;
    line-height: 1.5em;
    margin-bottom:1em;
}

/****************** header ***********************/

#header{
    width:800px;
    margin:0 auto;
}

#container {
    width: 800px;
    margin:0 0 0 -250px;
}

#branding {
    width:800px;
    height:137px;
    margin:0 auto;
    padding:0;
    background:#fff url(images/wp_header.jpg) no-repeat;
}

#blog-title{
    padding:55px 0 0 220px;
    float:left;
}
#blog-title span a{
    font-weight: 700;
}

#blog-title a:hover{
    color:#E86D1F;
}

#enquiry_button{
    float:left;
    margin:-84px 0px 0px 628px;
    width:150px;
    overflow: hidden;
}

#enquiry_button img:hover{
    margin-left: -150px;
}

.pageid-6 #enquiry_button{
    display:none;
}

/****************** main ***********************/

#main{
    width:800px;
    padding:0px;
    background-color:#f4f4f4;
}

#sidebar_top{
    background:#fff url(images/wp_side_bar_top.png) no-repeat;
    height: 67px;
    width:194px;
}

#primary {
    border:0px;
}

.main-aside {
    width:194px;
    float:left;
    position:relative;
    background:#f4f4f4;
}

#primary ul {
    margin:0px;
    padding:0px;
}

#primary ul ul {
    border-bottom:1px #d0d0d0 solid;
}

.aside #pages-2 li.page-item-4 {
    border-top:none;
}

#pages-2 .widgettitle{
    display:none;
}

.aside #pages-2 li {
    list-style: none;
    height:32px;
    border-top:1px #d0d0d0 solid;
    border-bottom:1px #fff solid;
    padding:12px 0 0 16px;
}

.aside #pages-2 li.current_page_item,
.aside #pages-2 li.current_page_item a,
.aside #pages-2 li:hover
{
    background:#d9d9d9;
    color:black;
}

#pages-2 a{
    text-decoration: none;
    color:inherit;
    font-weight: bold;
}

#pages-2 .current_page_item a
{
    font-weight: bold;
    color:inherit;
}

/****************** content ***********************/

#content {
    background:#fff url(images/wp_side_bar_shadow_right.png) repeat-y;
    padding-left:20px;
    margin:0 0 0 194px;
    width:586px;
}

.entry-title {
    color:#E86D1F;
    font-family:inherit;
    font-size:22pt;
    font-weight:bold;
    line-height:26px;
    padding:10px 0 7px 0;
}

.entry-content{
    padding:0;
}

.entry-content h2{
    font:normal normal normal 15px Helvetica, Arial, sans-serif;
    line-height: 20px;
    color:#595959;
}

.entry-content ul,
.entry-content li{
    color:#e86d1f;
    margin-left:8px;
    margin-bottom:1em;
    padding:0px;
    line-height: 1.5em;
}

.entry-content a{
    color:#666;
    text-decoration: none;
}


span.highlight{
    font:normal normal bold 12px/1.5em Helvetica, Arial, sans-serif;
    color:#e86d1f;
}

span.bullettext {
    font:inherit;
    color:#000;
}

.hentry {
    width:586px;
}

.edit-link{
    display:none;
}

#top-right-content {
    float:right;
    margin:-30px 15px 0px;
    width:245px;
}
#top-right-content iframe{
    float:right;
}

#top-right-content object{
    height:233px;
    width:233px;
}
#top-right-content object.border{
    border:1px solid #dfdfdf;
}
#top-right-content h4 {
    font-weight: 300;
    font-size: 18px;
    color:#e86d1f;
    text-align: center;
    text-transform:none;
    margin-bottom:15px
}

#main-left{
    float:left;
}

.slug-contact #main-left{
    width:305px;
}

#main-left h2{
    padding:0 0 20px 0 ;
    width:300px;
}

.home h2 + ul{
    width:300px;
}

#services{
    height:320px;
    min-height:320px;
}


/**************** Contact Form *****/

.wpcf7 dl{
    width:320px;
    margin:0px 10px;
}

.wpcf7 dt
{
    width: 108px;
    float:left;
    display:inline-block;
    font: inherit;
    clear:both;
    font-weight: normal;
    line-height: 1em;
}

.wpcf7 dd
{
    width: 210px;
    float:left;
    display:inline-block;
    margin-bottom: 8px;
}

.wpcf7 input[type='text']{
    width: 206px;
    height:19px;
}

.wpcf7 .form-bottom{
    clear:both;
    margin-left:10px;
    padding-top:10px;
}

.wpcf7 textarea{
    border:1px solid #808080;
    width:311px;
    height:88px;
}

.wpcf7 input.submit {
    background: #fff url('images/submit_button.png') 0 0 no-repeat;
    cursor: default;
    height:34px;
    width:65px;
    border:none;
    margin:0px 0px 0px 144px;
    padding:0px;
}

.wpcf7 input.submit:hover {
    background: #fff url('images/submit_button.png') -70px 0 no-repeat;
}

.wpcf7 .req {
    float:left;
    color:#004dbf;
    margin:0px 0px 0px -12px;
    display:inline;
    width:5px;
}

/********** experience tagline *********/

#wrapper #main div#page-bottom {
    border:0px;
    margin:0 0 15px 0;
    padding:0;
    clear:both;
}

#page-bottom .widgettitle{
    display:none;
}

#page-bottom .textwidget{
    font-weight:bold;
    letter-spacing: 0.7em;
    color:black;
    font-size:12px;
}
#page-bottom span.pipe{
    font-size: 1.5em;
}

/****************** footer ***********************/
#footer {
    background:#5d5a57 url(images/wp_footer_shadow.jpg) no-repeat;
    margin:0px auto;
    width:850px;
    height:800px;
    border:none;
}
#subsidiary {
    padding:0;
    width:800px;
    border-top:7px #E86D1F solid;
}
#subsidiary .aside {
    font-size:11px;
    line-height:18px;
    padding:5px 0 0px 0;
    width:800px;
    color:black;
    text-align: center;
    margin:0 auto;
}
#subsidiary a {
    color:#666;
    text-decoration: none;
}
span.pipe,
#post-6 a:active,
#post-6 a:hover,
#subsidiary a:active,
#subsidiary a:hover {
    color: #E86D1F;
}

#subsidiary .widgettitle {
    display:none;
}
